.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.693000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.708000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.180907,0.000000,0.000000,0.201009,0,0);-ms-transform:matrix(0.180907,0.000000,0.000000,0.201009,0,0);-webkit-transform:matrix(0.180907,0.000000,0.000000,0.201009,0,0);}
.m3{transform:matrix(0.180907,0.000000,0.000000,0.201009,0,0);-ms-transform:matrix(0.180907,0.000000,0.000000,0.201009,0,0);-webkit-transform:matrix(0.180907,0.000000,0.000000,0.201009,0,0);}
.m0{transform:matrix(0.180908,0.000000,0.000000,0.201009,0,0);-ms-transform:matrix(0.180908,0.000000,0.000000,0.201009,0,0);-webkit-transform:matrix(0.180908,0.000000,0.000000,0.201009,0,0);}
.m2{transform:matrix(0.180908,0.000000,0.000000,0.201009,0,0);-ms-transform:matrix(0.180908,0.000000,0.000000,0.201009,0,0);-webkit-transform:matrix(0.180908,0.000000,0.000000,0.201009,0,0);}
.m4{transform:matrix(0.200889,0.000000,0.000000,0.201009,0,0);-ms-transform:matrix(0.200889,0.000000,0.000000,0.201009,0,0);-webkit-transform:matrix(0.200889,0.000000,0.000000,0.201009,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.195326px;}
.ls3{letter-spacing:-0.168000px;}
.ls0{letter-spacing:-0.052259px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:12.420000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws0{word-spacing:0.052259px;}
.ws4{word-spacing:0.168000px;}
.ws1{word-spacing:1.269622px;}
.ws2{word-spacing:1.464948px;}
.ws5{word-spacing:10.260000px;}
._1{margin-left:-2.926515px;}
._2{margin-left:-1.097443px;}
._3{width:1.194214px;}
._0{width:2.247146px;}
._4{width:3.955360px;}
._5{width:5.272076px;}
._7{width:6.660000px;}
._6{width:7.744640px;}
._9{width:177.592800px;}
._8{width:376.434240px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:28.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:48.831600px;}
.fs7{font-size:49.236000px;}
.fs0{font-size:52.259200px;}
.fs6{font-size:56.160000px;}
.fs5{font-size:63.840000px;}
.fs8{font-size:80.160000px;}
.fs9{font-size:104.160000px;}
.fs3{font-size:180.000000px;}
.y10{bottom:-37.950386px;}
.yf{bottom:-25.310924px;}
.yc{bottom:-14.215615px;}
.ye{bottom:-14.215213px;}
.yd{bottom:-14.214811px;}
.yb{bottom:-2.444514px;}
.y0{bottom:0.000000px;}
.y6{bottom:4.558327px;}
.ya{bottom:12.317606px;}
.y1{bottom:22.887315px;}
.y17{bottom:30.842779px;}
.y5{bottom:34.757806px;}
.y4{bottom:35.562685px;}
.y8{bottom:48.242220px;}
.y3{bottom:48.322970px;}
.y2{bottom:61.083254px;}
.y16{bottom:379.440903px;}
.y7{bottom:411.665017px;}
.y15{bottom:416.973350px;}
.y14{bottom:436.463207px;}
.y13{bottom:465.312055px;}
.y12{bottom:493.196058px;}
.y11{bottom:576.558213px;}
.y9{bottom:583.023072px;}
.h5{height:19.488000px;}
.h9{height:31.992188px;}
.h4{height:32.521846px;}
.h3{height:35.305247px;}
.h2{height:35.693034px;}
.h12{height:44.352000px;}
.hd{height:45.494064px;}
.hb{height:46.080000px;}
.hc{height:53.913600px;}
.ha{height:61.286400px;}
.he{height:76.953600px;}
.h10{height:78.476640px;}
.hf{height:99.993600px;}
.h6{height:130.140000px;}
.h11{height:176.220000px;}
.h8{height:295.483600px;}
.h1{height:510.965517px;}
.h7{height:517.799832px;}
.h13{height:675.391085px;}
.h0{height:676.910715px;}
.w2{width:439.004205px;}
.w4{width:477.546523px;}
.w3{width:477.597981px;}
.w1{width:478.402019px;}
.w0{width:478.623933px;}
.w5{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:18.235520px;}
.x6{left:19.698907px;}
.x8{left:43.900762px;}
.xa{left:66.478235px;}
.x5{left:69.331870px;}
.x11{left:123.403137px;}
.x12{left:176.855588px;}
.xd{left:200.880796px;}
.xf{left:239.281333px;}
.x9{left:246.419016px;}
.x1{left:323.034651px;}
.xb{left:359.975743px;}
.xc{left:364.218860px;}
.x2{left:385.211152px;}
.x3{left:390.423185px;}
.xe{left:436.303004px;}
.x7{left:455.888822px;}
.x13{left:460.230621px;}
.x4{left:467.060594px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.323909pt;}
.ls3{letter-spacing:-0.278594pt;}
.ls0{letter-spacing:-0.086661pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:20.596067pt;}
.ws3{word-spacing:0.000000pt;}
.ws0{word-spacing:0.086661pt;}
.ws4{word-spacing:0.278594pt;}
.ws1{word-spacing:2.105412pt;}
.ws2{word-spacing:2.429321pt;}
.ws5{word-spacing:17.014142pt;}
._1{margin-left:-4.853036pt;}
._2{margin-left:-1.819888pt;}
._3{width:1.980364pt;}
._0{width:3.726438pt;}
._4{width:6.559167pt;}
._5{width:8.742675pt;}
._7{width:11.044268pt;}
._6{width:12.842925pt;}
._9{width:294.501868pt;}
._8{width:624.240323pt;}
.fs2{font-size:46.432357pt;}
.fs4{font-size:79.598326pt;}
.fs1{font-size:80.977367pt;}
.fs7{font-size:81.647983pt;}
.fs0{font-size:86.661351pt;}
.fs6{font-size:93.130042pt;}
.fs5{font-size:105.865774pt;}
.fs8{font-size:132.929205pt;}
.fs9{font-size:172.728368pt;}
.fs3{font-size:298.493724pt;}
.y10{bottom:-62.933067pt;}
.yf{bottom:-41.973067pt;}
.yc{bottom:-23.573733pt;}
.ye{bottom:-23.573067pt;}
.yd{bottom:-23.572400pt;}
.yb{bottom:-4.053733pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:7.559067pt;}
.ya{bottom:20.426267pt;}
.y1{bottom:37.954000pt;}
.y17{bottom:51.146533pt;}
.y5{bottom:57.638816pt;}
.y4{bottom:58.973547pt;}
.y8{bottom:80.000000pt;}
.y3{bottom:80.133907pt;}
.y2{bottom:101.294267pt;}
.y16{bottom:629.226267pt;}
.y7{bottom:682.663467pt;}
.y15{bottom:691.466267pt;}
.y14{bottom:723.786267pt;}
.y13{bottom:771.626267pt;}
.y12{bottom:817.866267pt;}
.y11{bottom:956.105600pt;}
.y9{bottom:966.826267pt;}
.h5{height:32.316921pt;}
.h9{height:53.052595pt;}
.h4{height:53.930927pt;}
.h3{height:58.546637pt;}
.h2{height:59.189703pt;}
.h12{height:73.548854pt;}
.hd{height:75.442737pt;}
.hb{height:76.414393pt;}
.hc{height:89.404840pt;}
.ha{height:101.631143pt;}
.he{height:127.612037pt;}
.h10{height:130.137692pt;}
.hf{height:165.819233pt;}
.h6{height:215.810962pt;}
.h11{height:292.225356pt;}
.h8{height:490.000000pt;}
.h1{height:847.333333pt;}
.h7{height:858.666667pt;}
.h13{height:1120.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:728.000000pt;}
.w4{width:791.914667pt;}
.w3{width:792.000000pt;}
.w1{width:793.333333pt;}
.w0{width:793.701333pt;}
.w5{width:1585.333333pt;}
.x0{left:0.000000pt;}
.x10{left:30.239935pt;}
.x6{left:32.666667pt;}
.x8{left:72.800566pt;}
.xa{left:110.240755pt;}
.x5{left:114.972933pt;}
.x11{left:204.639232pt;}
.x12{left:293.279350pt;}
.xd{left:333.120316pt;}
.xf{left:396.799867pt;}
.x9{left:408.636277pt;}
.x1{left:535.687867pt;}
.xb{left:596.947222pt;}
.xc{left:603.983576pt;}
.x2{left:638.795063pt;}
.x3{left:647.438169pt;}
.xe{left:723.520602pt;}
.x7{left:755.999733pt;}
.x13{left:763.199733pt;}
.x4{left:774.525867pt;}
}
